Mailinglist Archive: opensuse-security (394 mails)

< Previous Next >
An update failure
  • From: Jim Westbrook <jimw@xxxxxxxxxxxxx>
  • Date: Fri, 05 Dec 2003 01:40:33 -0600
  • Message-id: <3FD03670.703A7FEC@xxxxxxxxxxxxx>
I just did the security updates including the kernel. However, one
package (gnpan) failed with a version 0.0-0 > 0.3-15 (I think that's the
number) error. I do not recall seeing this particular update discussed
here. Do I need to remove the package and then d/l and install
manually?

JimW



< Previous Next >
Follow Ups